Mailinglist Archive: opensuse (3397 mails)

< Previous Next >
RE: [SLE] 32bit Perl on a 64bit system?
  • From: "Anders Norrbring" <lists@xxxxxxxxxxxx>
  • Date: Tue, 5 Apr 2005 15:03:41 +0200
  • Message-id: <20050405130341.D5D0640A9@xxxxxxxxxxxxxxxxxxx>
> > I've run into troubles.. I have a 64bit installation on dual opterons,
> and
> > on top of that I want to use VMware GSX. VMware demands the 32bit
> version
> > of Perl, so naturally I installed it.
> >
> > But what should I do to make VMware access it? I can't find any relevant
> > info anywhere..
> >
> > Anders.
>
> Anders,
>
> Pull up "YAST"--> "Install and Remove Software"--> Under search; Type in
> "Perl".
> You will notice on the lower right hand corner, that there is the display
> box
> with the labels / Description,Technical Data, Dependencies, Versions.
>
> Click on the "Versions" thumbtab and you will see two distinct round
> circles
> asking you to select an Arch version. Click on the 32 bit version and
> accept
> it.
>
> You may still have other Depends that will need to be adjusted
> accordingly.


Yeah.. I get that part. But I need the 64bit Perl as well.. *sigh* There's
a package named "perl-32bit", wouldn't that suffice? If so, how do I
configure the system to per default use the 64bit, and then certain apps
specifically use the 32bit?

Anders.


< Previous Next >
Follow Ups
References